
// Clock Menu Items Strings
"ParentalControlsTitle"			= "Controles parentales";
"ParentalControlsBedtime"		= "Hora de acostarse:";
"ParentalControlsTimeRemaining"	= "Tiempo restante:";
"ViewAsAnalog"					= "Ver como analógico";
"ViewAsDigital"					= "Ver como digital";
"OpenDateTimePref"				= "Panel de preferencias Fecha y Hora…";
